Summary:    X server resource database utility
Name:       xrdb
Version:    1.2.2
Release:    2%{?dist}
License:    MIT
URL:        https://www.x.org
Source0:    https://www.x.org/pub/individual/app/%{name}-%{version}.tar.xz

BuildRequires:  automake, libtool, gcc, make
BuildRequires:  pkgconfig(x11), pkgconfig(xmu), pkgconfig(xorg-macros) >= 1.8

Recommends: cpp

%description
xrdb is used to get or set the contents of the RESOURCE_MANAGER property on
the root window of screen 0, or the SCREEN_RESOURCES property on the
root window of any or all screens, or everything combined.



%prep
%autosetup



%build
autoreconf -v --install
%configure --disable-silent-rules
%make_build



%install
%make_install



%files
%license COPYING
%{_bindir}/%{name}
%{_mandir}/man1/%{name}.1*

%changelog
* Fri Aug 16 2024 OpenCloudOS Release Engineering <releng@opencloudos.tech> - 1.2.2-2
- Rebuilt for loongarch release

* Wed Jan 03 2024 Upgrade Robot <upbot@opencloudos.org> - 1.2.2-1
- Upgrade to version 1.2.2

* Fri Sep 08 2023 OpenCloudOS Release Engineering <releng@opencloudos.tech> - 1.2.1-5
- Rebuilt for OpenCloudOS Stream 23.09

* Fri Apr 28 2023 OpenCloudOS Release Engineering <releng@opencloudos.tech> - 1.2.1-4
- Rebuilt for OpenCloudOS Stream 23.05

* Fri Mar 31 2023 OpenCloudOS Release Engineering <releng@opencloudos.tech> - 1.2.1-3
- Rebuilt for OpenCloudOS Stream 23

* Thu Feb 23 2023 Miaojun Dong <zoeodng@tencent.com> - 1.2.1-2
- remove README.md

* Fri Nov 18 2022 Zhao Zhen <jeremiazhao@tencent.com> - 1.2.1-1
- initial
